html { height: 100%; }
body {
	padding: 0px; 
	margin: 0px;
	background-image: url(/common/img/bgtop.gif); 
	background-repeat: repeat-x; 
	background-color: #5E7E9B;
	
	height: 100%;

	text-align: center;

	font-family: Arial, Verdana;
	font-size: 10pt;

}

p, ul, pre { text-align: left; }

textarea {
  overflow: auto;
}

#container {
	margin: 0 auto;
	width: 700px;
	height: 95%;
	padding: 0px;
	text-align:left;
}


#banner {
	margin: 0px;
	width: 700px;
	height: 70px;
	padding-top: 4px;
	text-align: center;
}

#rumpf {
	background-image: url(/common/img/background_middle.gif);
	width: 700px;
	padding: 0;
	min-height: 80%;
	border: 0;
	float: left;
}

* html #rumpf {
	height: 80%;
}

#lo_corner {
	background-image: url(/common/img/ecke_lo.gif);
	width: 40px;
	height: 35px;
	float: left;
}

#ro_corner {
	background-image: url(/common/img/ecke_ro.gif);
	width: 40px;
	height: 35px;
	float: left;
}

#top_background {
	background-image: url(/common/img/background_top.gif);
	width: 620px;
	height: 35px;
	float:left;
}

#lu_corner {
	background-image: url(/common/img/ecke_lu.gif);
	width: 40px;
	height: 40px;
	float: left;
}

#ru_corner {
	background-image: url(/common/img/ecke_ru.gif);
	width: 40px;
	height: 40px;
	float: left;
}

#bottom_background {
	background-image: url(/common/img/background_bottom.gif);
	width: 620px;
	height: 40px;
	float: left;
}

#logo {
	margin-left: 172px;
	width: 356px;
	height: 55px;
	padding: 0px;
}

#menu {
	margin-left: 19px;
	margin-top: 10px;
	width: 662px;
	height: 22px;
	padding-top: 2px;
	border-top: 4px solid #6A8DAD;
	border-bottom: 4px solid #6A8DAD;
 	background-color: #5E7E9B;

 	text-align: center;
 	vertical-align: middle;
 	
 	font-size: 11pt;
 	color: white;
	font-weight: bold;
	
}

.menu_shade {
  height: 11px;
  background: url(/common/img/menu_shade.gif) repeat-x;
}

.menu_shade_light {
  height: 11px;
  background: url(/common/img/menu_shade_light.gif) repeat-x;
}

#text {
	width: 640px;
	margin-left: 30px;
	margin-top: 10px;
	text-align: left;
	background-color: #F4F6F8;
}

td { text-align: left; font-size: 10pt; }

	/* 
	 * Absatzformatierungen 
	 */

.block 		{ text-align: justify; }
.bold 		{ font-weight: bold; }
.centered 	{ text-align: center; }
.left 		{ text-align: left; }
.right 		{ text-align: right; }
.bottom 	{ vertical-align: bottom; }
.middle 	{ vertical-align: middle; }
.top 		{ vertical-align: top; }


.headline {
	font-size: 18pt; 
	font-weight: bold;
	text-align: center;
} 

.big1 {
	font-size: 14pt; 
} 


	/* 
	 * Linkdefinitionen 
	 */

/* Standardlinks */
A:link , A:active {
	text-decoration: underline; 
	font-size: 0.85pc; 
	color: #000080; 
} 
A:visited {
	text-decoration: underline; 
	font-size: 0.85pc; 
	color: #5b5c7d; 
} 

/* Seitenmenü oben */
A.menulink:link , A.menulink:visited , A.menulink:active {
	font-size: 10.5pt; 
	color: white; 
	text-decoration: none; 
} 
a.menulink:hover {
	font-size: 10.5pt; 
	color: white; 
	text-decoration: underline overline; 
}

/* Kleine Links */
A.small:link , A.small:visited , A.small:active {
	text-decoration: underline; 
	font-size: 9pt; 
	color: #000080; 
} 

.special {
	display:none;
}